﻿
@{
    ViewBag.Title = "Đăng nhập";
    Layout = null;
}

@model Cdio447.Models.LoginModel


<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>
    <!--Bootstrap-->
    <link href="~/Content/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <!--Dev-->
    <link href="~/Content/assets/css/chosen.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/client.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/slick.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/slick-theme.css" rel="stylesheet" type="text/css" />
    @Scripts.Render("~/bundles/jquery")
</head>
<body>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 col-lg-5">
                <div class="form-login">
                    @using (Html.BeginForm("LoginAdmin", "LoginAdmin", FormMethod.Post))
                    {
                        @Html.AntiForgeryToken()
                        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                        <div class="text-center">
                            <svg version="1.1" width="70px" height="70px" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                 viewBox="0 0 390 390" style="enable-background:new 0 0 390 390;" xml:space="preserve">
                            <g>
                            <path d="M158.32,199.035c0.582,1.85,1.298,3.745,2.136,5.625c1.706,4.46,4.168,9.086,7.13,13.367
		c1.246,1.813,2.887,3.999,4.831,6.165c-1.766,1.255-3.032,2.743-3.6,4.472l-23.582,7.146c-11.41,3.277-19.677,38.19-23.731,59.703
		c21.487,13.069,46.639,20.579,73.376,20.579c0.005,0,0.007,0,0.012,0c3.137-0.002,6.316-0.108,9.45-0.313
		c23.124-1.525,45.05-8.532,64.322-20.283c-4.041-21.863-12.391-56.377-23.9-59.685l-23.582-7.146
		c-0.567-1.729-1.834-3.217-3.598-4.472c1.942-2.166,3.584-4.35,4.83-6.164c2.961-4.283,5.424-8.908,7.131-13.37
		c0.837-1.878,1.553-3.767,2.136-5.62c2.294-1.925,3.646-4.793,3.646-7.81v-7.383c0-2.12-0.668-4.193-1.894-5.912v-10.397
		c0-18.237-14.836-33.075-33.073-33.075h-10.72c-18.236,0-33.073,14.838-33.073,33.075v10.398c-1.226,1.718-1.894,3.793-1.894,5.911
		v7.383C154.673,194.24,156.025,197.112,158.32,199.035z M188.654,254.377c-0.089,0.865-0.701,1.595-1.541,1.825
		c-0.189,0.057-0.378,0.082-0.569,0.082c-0.654,0-1.285-0.309-1.692-0.851l-5.955-7.895c-0.277-0.371-0.427-0.818-0.427-1.279
		l0.008-12.668c0.001-0.747,0.388-1.434,1.024-1.819c0.638-0.379,1.429-0.405,2.086-0.055c1.732,0.92,3.462,1.531,5.145,1.829
		c1.012,0.178,1.749,1.059,1.749,2.088v5.283c0.301,0.119,0.575,0.312,0.799,0.555c0.403,0.443,0.597,1.04,0.535,1.639
		L188.654,254.377z M211.521,246.26c0,0.461-0.149,0.908-0.425,1.279l-5.949,7.895c-0.408,0.538-1.039,0.839-1.692,0.839
		c-0.191,0-0.38-0.02-0.569-0.076c-0.839-0.232-1.451-0.954-1.54-1.819l-1.162-11.266c-0.062-0.599,0.133-1.195,0.536-1.639
		c0.224-0.243,0.497-0.436,0.797-0.555v-5.283c0-1.029,0.739-1.91,1.751-2.088c1.681-0.298,3.412-0.909,5.143-1.827
		c0.657-0.352,1.448-0.325,2.086,0.054c0.638,0.385,1.025,1.072,1.025,1.818V246.26z M166.005,186.405
		c0-1.174,0.947-2.122,2.118-2.122h0.866v-3.779c0-0.804,0.455-1.538,1.173-1.897c2.92-1.456,8.712-3.898,14.709-3.898
		c4.783,0,8.75,1.585,11.789,4.73c3.79,3.915,8.153,5.899,12.974,5.899c2.729,0,5.552-0.643,8.387-1.916
		c0.656-0.292,1.415-0.234,2.019,0.155c0.283,0.178,0.514,0.429,0.678,0.706h1.158c1.169,0,2.118,0.948,2.118,2.122v3.488
		c0,0.718-0.364,1.386-0.963,1.778l-2.059,1.333l-0.113,0.879c-0.67,5.065-3.514,11.635-7.607,17.564
		c-5.186,7.521-10.042,10.885-12.558,10.885h-11.392c-2.515,0-7.373-3.363-12.557-10.885c-4.095-5.93-6.938-12.497-7.607-17.563
		l-0.114-0.881l-2.059-1.333c-0.599-0.393-0.962-1.061-0.962-1.778V186.405z" />



                            <path d="M103.908,103.902c-18.237,0-33.073,14.839-33.073,33.075v10.398c-1.227,1.718-1.894,3.794-1.894,5.911v7.383
		c0,3.012,1.352,5.883,3.648,7.807c0.581,1.854,1.298,3.745,2.136,5.629c1.707,4.46,4.169,9.081,7.13,13.367
		c1.246,1.809,2.888,3.999,4.832,6.161c-1.767,1.256-3.032,2.747-3.6,4.473l-23.582,7.148c-0.924,0.267-1.828,0.749-2.712,1.409
		c7.951,33.694,27.903,62.671,54.937,82.326h2.396c0.954-4.747,2.08-9.922,3.371-15.169c9.1-36.958,18.31-44.104,25.332-46.148
		l17.453-5.289c-3.14-4.615-5.785-9.608-7.669-14.477c-0.622-1.412-1.189-2.836-1.696-4.26c-0.325-0.363-0.626-0.744-0.921-1.132
		l-14.544-4.409c-0.567-1.726-1.833-3.217-3.598-4.473c1.942-2.162,3.584-4.349,4.83-6.16c2.961-4.288,5.424-8.908,7.131-13.37
		c0.837-1.882,1.553-3.768,2.136-5.624c2.294-1.922,3.646-4.794,3.646-7.809v-7.383c0-2.119-0.667-4.193-1.894-5.912v-10.398
		c0-18.236-14.836-33.075-33.071-33.075H103.908z M102.922,223.819c-0.089,0.867-0.701,1.594-1.541,1.824
		c-0.189,0.057-0.378,0.082-0.57,0.082c-0.653,0-1.283-0.309-1.691-0.847l-5.955-7.898c-0.277-0.368-0.427-0.818-0.427-1.28
		l0.008-12.667c0.001-0.745,0.388-1.432,1.024-1.816c0.638-0.38,1.429-0.408,2.086-0.059c1.732,0.919,3.463,1.531,5.145,1.83
		c1.012,0.181,1.75,1.058,1.75,2.088v5.286c0.301,0.119,0.575,0.31,0.799,0.55c0.402,0.445,0.597,1.044,0.535,1.639L102.922,223.819
		z M125.789,215.7c0,0.462-0.15,0.912-0.426,1.28l-5.949,7.898c-0.407,0.534-1.039,0.839-1.692,0.839
		c-0.191,0-0.38-0.023-0.57-0.076c-0.838-0.233-1.451-0.955-1.539-1.822l-1.163-11.268c-0.061-0.595,0.133-1.193,0.536-1.639
		c0.224-0.24,0.497-0.431,0.797-0.55v-5.286c0-1.03,0.739-1.907,1.75-2.088c1.682-0.299,3.413-0.911,5.144-1.828
		c0.656-0.351,1.448-0.322,2.086,0.058c0.638,0.384,1.026,1.071,1.026,1.815V215.7z M132.29,152.863
		c0.655-0.293,1.415-0.233,2.019,0.154c0.283,0.182,0.514,0.429,0.678,0.709h1.158c1.169,0,2.118,0.949,2.118,2.12v3.487
		c0,0.722-0.363,1.387-0.963,1.781l-2.059,1.334l-0.113,0.878c-0.67,5.065-3.513,11.631-7.607,17.563
		c-5.185,7.521-10.042,10.887-12.557,10.887h-11.392c-2.515,0-7.372-3.365-12.555-10.887c-4.095-5.932-6.938-12.495-7.608-17.56
		l-0.114-0.881l-2.058-1.334c-0.599-0.395-0.963-1.06-0.963-1.781v-3.487c0-1.171,0.947-2.12,2.119-2.12h0.865v-3.782
		c0-0.804,0.455-1.538,1.173-1.895c2.92-1.458,8.712-3.901,14.709-3.901c4.783,0,8.751,1.588,11.789,4.731
		c3.79,3.914,8.154,5.898,12.975,5.898C126.632,154.779,129.455,154.136,132.29,152.863z" />



                            <path d="M247.175,227.672c7.061,2.057,16.311,9.136,25.366,45.488c1.344,5.395,2.524,10.802,3.522,15.829h2.352
		c8.44-6.162,16.264-13.307,23.326-21.366c15.57-17.77,26.254-38.63,31.508-60.95c-0.896-0.662-1.813-1.149-2.752-1.419
		l-23.582-7.148c-0.567-1.726-1.833-3.217-3.599-4.473c1.942-2.162,3.584-4.349,4.83-6.16c2.961-4.288,5.423-8.908,7.131-13.37
		c0.837-1.882,1.552-3.768,2.136-5.624c2.294-1.922,3.646-4.794,3.646-7.809v-7.383c0-2.119-0.667-4.193-1.894-5.912v-10.398
		c0-18.236-14.836-33.075-33.072-33.075h-10.721c-18.235,0-33.072,14.839-33.072,33.075v10.398
		c-1.227,1.718-1.894,3.794-1.894,5.911v7.383c0,3.012,1.352,5.883,3.647,7.807c0.582,1.854,1.298,3.745,2.136,5.629
		c1.705,4.46,4.168,9.081,7.13,13.367c1.246,1.809,2.888,3.999,4.831,6.161c-1.767,1.256-3.032,2.747-3.6,4.473l-14.541,4.409
		c-0.295,0.388-0.597,0.769-0.924,1.136c-0.506,1.421-1.072,2.843-1.695,4.256c-1.881,4.861-4.525,9.851-7.669,14.477
		L247.175,227.672z M274.387,223.819c-0.088,0.867-0.701,1.594-1.54,1.824c-0.189,0.057-0.378,0.082-0.57,0.082
		c-0.654,0-1.284-0.309-1.692-0.847l-5.956-7.898c-0.277-0.368-0.427-0.818-0.427-1.28l0.008-12.667
		c0.001-0.745,0.388-1.432,1.025-1.816c0.638-0.38,1.429-0.408,2.085-0.059c1.732,0.919,3.463,1.531,5.146,1.83
		c1.011,0.181,1.75,1.058,1.75,2.088v5.286c0.301,0.119,0.575,0.31,0.798,0.55c0.403,0.445,0.598,1.044,0.535,1.639L274.387,223.819
		z M297.253,215.7c0,0.462-0.149,0.912-0.425,1.28l-5.948,7.898c-0.409,0.534-1.04,0.839-1.692,0.839
		c-0.191,0-0.38-0.023-0.569-0.076c-0.839-0.233-1.451-0.955-1.54-1.822l-1.162-11.268c-0.061-0.595,0.133-1.193,0.536-1.639
		c0.224-0.24,0.496-0.431,0.797-0.55v-5.286c0-1.03,0.739-1.907,1.75-2.088c1.681-0.299,3.412-0.911,5.143-1.828
		c0.657-0.351,1.448-0.322,2.086,0.058c0.638,0.384,1.025,1.071,1.025,1.815V215.7z M254.873,163.33l-0.114-0.881l-2.059-1.334
		c-0.6-0.395-0.963-1.06-0.963-1.781v-3.487c0-1.171,0.948-2.12,2.118-2.12h0.866v-3.782c0-0.804,0.455-1.538,1.173-1.895
		c2.921-1.458,8.713-3.901,14.71-3.901c4.784,0,8.751,1.588,11.79,4.731c3.79,3.914,8.153,5.898,12.974,5.898
		c2.729,0,5.553-0.643,8.388-1.915c0.655-0.293,1.415-0.233,2.019,0.154c0.283,0.182,0.514,0.429,0.678,0.709h1.157
		c1.17,0,2.119,0.949,2.119,2.12v3.487c0,0.722-0.364,1.387-0.963,1.781l-2.059,1.334l-0.113,0.878
		c-0.67,5.065-3.514,11.631-7.608,17.563c-5.184,7.521-10.041,10.887-12.556,10.887h-11.392c-2.515,0-7.372-3.365-12.557-10.887
		C258.385,174.958,255.543,168.395,254.873,163.33z" />



                            <path d="M389.567,169.479c-1.772-26.869-8.872-52.546-21.102-76.313c-9.272-18.021-21.194-34.353-35.49-48.635l4.973-7.583
		c2.494-3.805,2.77-8.651,0.723-12.713c-2.047-4.063-6.106-6.726-10.648-6.982l-54.865-3.118c-4.544-0.254-8.875,1.925-11.37,5.729
		c-2.495,3.803-2.771,8.648-0.723,12.712l24.727,49.077c2.048,4.062,6.106,6.725,10.647,6.983c4.54,0.26,8.876-1.926,11.371-5.73
		l2.491-3.798c23.011,25.618,36.799,58.273,39.089,93.021c5.615,85.132-59.077,158.962-144.21,164.574
		c-85.132,5.616-158.96-59.076-164.576-144.208c-3.81-57.767,24.583-112.358,74.1-142.477c9.483-5.771,12.504-18.178,6.737-27.66
		c-3.914-6.435-11.017-10.125-18.536-9.628c-3.254,0.213-6.323,1.186-9.127,2.89C31.397,53.564-4.372,122.353,0.429,195.143
		c3.427,51.974,26.889,99.5,66.061,133.825c39.172,34.324,89.368,51.341,141.339,47.913c51.971-3.428,99.497-26.89,133.823-66.061
		C375.978,271.648,392.995,221.451,389.567,169.479z" />



                            </g>
                            </svg>
                        </div>
                        <h3 class="text-center m-0">Đăng nhập Admin</h3>
                        <div class="form-login-field py-4">
                            <div class="form-group">
                                @Html.TextBoxFor(model => model.UserName, new { @class = "form-control", @placeholder = "Tên Đăng Nhập", @autofocus = "autofocus" })
                            </div>
                            <div class="form-group mb-0">
                                @Html.TextBoxFor(model => model.PassWord, new { @class = "form-control", @placeholder = "Mật khẩu", @type = "password" })
                            </div>
                        </div>
                        <div class="form-login-submit text-center">
                            <button type="submit" class="btn btn_template">Đăng nhập</button>
                        </div>
                    }
                    @if (ViewBag.Message != null)
                    {
                        <script type="text/javascript">
                            window.onload = function () {
                                alert("@ViewBag.Message");
                            }
                        </script>
                    }
                </div>
            </div>
        </div>

    </div>
</body>
</html>
